### Method

# Gtk PopoverMenuBar remove_child

#### Declaration [src]

    gboolean
    gtk_popover_menu_bar_remove_child (
      GtkPopoverMenuBar* bar,
      GtkWidget* child
    )

#### Description [src]

Removes a widget that has previously been added with gtk_popover_menu_bar_add_child().

#### Parameters

`child` | `GtkWidget`
| The `GtkWidget` to remove.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if the widget was removed.